Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2251125 - baresip-3.7.0 is available
Summary: baresip-3.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: baresip
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-23 01:39 UTC by Upstream Release Monitoring
Modified: 2023-11-27 02:40 UTC (History)
1 user (show)

Fixed In Version: baresip-3.7.0-1.fc40 baresip-3.7.0-1.fc39 baresip-3.7.0-1.el9 baresip-3.7.0-1.el8 baresip-3.7.0-1.fc38 baresip-3.7.0-1.el7 baresip-3.7.0-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-26 11:21:41 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-11-23 01:39:43 UTC
Releases retrieved: 3.7.0
Upstream release that is considered latest: 3.7.0
Current version/release in rawhide: 3.6.0-1.fc40
URL: https://github.com/baresip/baresip

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/138142/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/baresip

Comment 1 Fedora Update System 2023-11-26 11:18:43 UTC
FEDORA-2023-5cfc19fe1f has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5cfc19fe1f

Comment 2 Fedora Update System 2023-11-26 11:19:03 UTC
FEDORA-2023-a969d0cf42 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-a969d0cf42

Comment 3 Fedora Update System 2023-11-26 11:19:29 UTC
FEDORA-2023-6c082bc5f0 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-6c082bc5f0

Comment 4 Fedora Update System 2023-11-26 11:19:51 UTC
FEDORA-2023-3a3298753e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3a3298753e

Comment 5 Fedora Update System 2023-11-26 11:20:12 UTC
FEDORA-EPEL-2023-980ff042cc has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-980ff042cc

Comment 6 Fedora Update System 2023-11-26 11:20:44 UTC
FEDORA-EPEL-2023-30c2bcbe5a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-30c2bcbe5a

Comment 7 Fedora Update System 2023-11-26 11:21:15 UTC
FEDORA-EPEL-2023-8c13a99d76 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8c13a99d76

Comment 8 Fedora Update System 2023-11-26 11:21:41 UTC
FEDORA-2023-5cfc19fe1f has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-11-27 01:53:59 UTC
FEDORA-2023-a969d0cf42 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-11-27 01:56:17 UTC
FEDORA-EPEL-2023-980ff042cc has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-11-27 02:12:08 UTC
FEDORA-EPEL-2023-30c2bcbe5a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-11-27 02:31:30 UTC
FEDORA-2023-6c082bc5f0 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-11-27 02:38:44 UTC
FEDORA-EPEL-2023-8c13a99d76 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-11-27 02:40:52 UTC
FEDORA-2023-3a3298753e has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.